### Method

# Shell WindowTracker get_focus_app

#### Declaration [src]

    ShellApp*
    shell_window_tracker_get_focus_app (
      ShellWindowTracker* tracker
    )

#### Description

No description available.

Gets property | `Shell.WindowTracker:focus-app`

#### Return value

Type: `ShellApp`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.